#include <stdio.h>

int main(void) {
    int n;

    printf("Input positive integer: ");
    scanf("%d", &n);

    if (n < 1) {
        return 1;
    }

    while (n-- > 0) {
        putchar('*');
    }

    putchar('\n');

    return 0;
}
